#!/bin/sh
set -e -u
export LC_ALL=C.UTF-8

cp -va test.py "${AUTOPKGTEST_TMP}"
cd "${AUTOPKGTEST_TMP}"

for py in $(py3versions -s 2>/dev/null); do
	echo "Running testsuite with $py:"
	$py test.py
done
